---
document: modulemd
version: 2
data:
  name: nodejs
  stream: "20"
  version: 9050020241125055553
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
    content:
    - MIT
    - MIT and ASL 2.0 and ISC and BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: 6c4acc5f30a3ae905f3cd337839ce2ff75e29b74
        buildorder: 100
        arches: [i686, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: 702729589b90d2ebff41c95d1c633852f2b96fb9
        buildorder: 200
        arches: [i686, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: 7bb539760d25053845b49b3b4521bfbf0f805bce
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nodejs-1:20.17.0-1.module+el9.5.0+97+127e1e35.src
    - nodejs-1:20.17.0-1.module+el9.5.0+97+127e1e35.x86_64
    - nodejs-debuginfo-1:20.17.0-1.module+el9.5.0+97+127e1e35.x86_64
    - nodejs-debugsource-1:20.17.0-1.module+el9.5.0+97+127e1e35.x86_64
    - nodejs-devel-1:20.17.0-1.module+el9.5.0+97+127e1e35.x86_64
    - nodejs-docs-1:20.17.0-1.module+el9.5.0+97+127e1e35.noarch
    - nodejs-full-i18n-1:20.17.0-1.module+el9.5.0+97+127e1e35.x86_64
    - nodejs-nodemon-0:3.0.1-1.module+el9.5.0+97+127e1e35.noarch
    - nodejs-nodemon-0:3.0.1-1.module+el9.5.0+97+127e1e35.src
    - nodejs-packaging-0:2021.06-4.module+el9.3.0+33+ef65cd5b.noarch
    - nodejs-packaging-0:2021.06-4.module+el9.3.0+33+ef65cd5b.src
    - nodejs-packaging-bundler-0:2021.06-4.module+el9.3.0+33+ef65cd5b.noarch
    - npm-1:10.8.2-1.20.17.0.1.module+el9.5.0+97+127e1e35.x86_64
...
---
document: modulemd
version: 2
data:
  name: postgresql
  stream: "16"
  version: 9050020241206091418
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
    content:
    - BSD
    - MIT
    - PostgreSQL
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/16/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      pg_repack:
        rationale: pg_repack extension
        ref: 3677aa3315e5510fcc08ddfa7bb5db05e589b5e3
        buildorder: 1
        arches: [i686, x86_64]
      pgaudit:
        rationale: pgaudit extension
        ref: d95b7e54f8d102692ac6aa2df77acfee8d7c4dd4
        buildorder: 1
        arches: [i686, x86_64]
      pgvector:
        rationale: pgvector extension
        ref: 87caeebc51c01ae10de029ccd13733c4d94a0546
        buildorder: 1
        arches: [i686, x86_64]
      postgres-decoderbufs:
        rationale: postgres-decoderbufs extension
        ref: 15d2a48aed5436e4c3f7df2279c4d3f5ae36450e
        buildorder: 1
        arches: [i686, x86_64]
      postgresql:
        rationale: Module API.
        ref: ddf737988438d4c7cac3c6aaceebe5ca1387ba4a
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - pg_repack-0:1.5.1-1.module+el9.5.0+98+4a1f7d69.src
    - pg_repack-0:1.5.1-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pg_repack-debuginfo-0:1.5.1-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pg_repack-debugsource-0:1.5.1-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pgaudit-0:16.0-1.module+el9.5.0+98+4a1f7d69.src
    - pgaudit-0:16.0-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pgaudit-debuginfo-0:16.0-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pgaudit-debugsource-0:16.0-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pgvector-0:0.6.2-1.module+el9.5.0+98+4a1f7d69.src
    - pgvector-0:0.6.2-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pgvector-debuginfo-0:0.6.2-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pgvector-debugsource-0:0.6.2-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgres-decoderbufs-0:2.4.0-1.Final.module+el9.5.0+98+4a1f7d69.src
    - postgres-decoderbufs-0:2.4.0-1.Final.module+el9.5.0+98+4a1f7d69.x86_64
    - postgres-decoderbufs-debuginfo-0:2.4.0-1.Final.module+el9.5.0+98+4a1f7d69.x86_64
    - postgres-decoderbufs-debugsource-0:2.4.0-1.Final.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-0:16.6-1.module+el9.5.0+98+4a1f7d69.src
    - postgresql-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-contrib-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-contrib-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-debugsource-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-docs-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-docs-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-plperl-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-plperl-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-plpython3-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-plpython3-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-pltcl-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-pltcl-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-private-devel-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-private-libs-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-private-libs-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-server-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-server-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-server-devel-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-server-devel-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-static-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-test-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-test-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-test-rpm-macros-0:16.6-1.module+el9.5.0+98+4a1f7d69.noarch
    - postgresql-upgrade-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-upgrade-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-upgrade-devel-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-upgrade-devel-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "8.1"
  version: 9050020241220080354
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: PHP scripting language
  description: >-
    php 8.1 module
  license:
    module:
    - GPLv2+
    content:
    - BSD
    - PHP
    - PHP and BSD
    - PHP and LGPLv2 and OpenLDAP
    - PHP and LGPLv2+
    - PHP and Zend and BSD and MIT and ASL 1.0 and NCSA and Boost
    - PHP and Zend and BSD and MIT and ASL 1.0 and NCSA and PostgreSQL
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-mbstring
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      php:
        rationale: Module API.
        ref: 839d83ba75ef9e14ddfe51af458800645753d584
        buildorder: 1
        arches: [i686, x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: 881c66bd007a680e3c9f538d05a6adb289b7a304
        buildorder: 2
        arches: [i686, x86_64]
      php-pecl-rrd:
        rationale: RRD extension
        ref: 8de8705dc540cddc562e4c71841353585fc2ad6a
        buildorder: 2
        arches: [i686, x86_64]
      php-pecl-xdebug3:
        rationale: Xdebug extension
        ref: 298f5fbb1d6bc3333a687b43c5152fc4c4a1070e
        buildorder: 2
        arches: [i686, x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: 4abb759ffdef5090e1a5cbdd440c6b09dd1377ef
        buildorder: 2
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - apcu-panel-0:5.1.21-1.module+el9.5.0+102+a019b065.noarch
    - php-0:8.1.30-1.module+el9.5.0+102+a019b065.src
    - php-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-bcmath-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-bcmath-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-cli-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-cli-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-common-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-common-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-dba-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-dba-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-dbg-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-dbg-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-debugsource-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-devel-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-embedded-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-embedded-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-enchant-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-enchant-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-ffi-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-ffi-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-fpm-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-fpm-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-gd-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-gd-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-gmp-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-gmp-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-intl-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-intl-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-ldap-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-ldap-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-mbstring-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-mbstring-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-mysqlnd-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-mysqlnd-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-odbc-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-odbc-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-opcache-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-opcache-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-pdo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-pdo-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-apcu-0:5.1.21-1.module+el9.5.0+102+a019b065.src
    - php-pecl-apcu-0:5.1.21-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-apcu-debuginfo-0:5.1.21-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-apcu-debugsource-0:5.1.21-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-apcu-devel-0:5.1.21-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-rrd-0:2.0.3-4.module+el9.5.0+102+a019b065.src
    - php-pecl-rrd-0:2.0.3-4.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-rrd-debuginfo-0:2.0.3-4.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-rrd-debugsource-0:2.0.3-4.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-xdebug3-0:3.1.4-1.module+el9.5.0+102+a019b065.src
    - php-pecl-xdebug3-0:3.1.4-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-xdebug3-debuginfo-0:3.1.4-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-xdebug3-debugsource-0:3.1.4-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-zip-0:1.20.1-1.module+el9.5.0+102+a019b065.src
    - php-pecl-zip-0:1.20.1-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-zip-debuginfo-0:1.20.1-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-zip-debugsource-0:1.20.1-1.module+el9.5.0+102+a019b065.x86_64
    - php-pgsql-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-pgsql-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-process-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-process-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-snmp-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-snmp-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-soap-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-soap-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-xml-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-xml-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "8.2"
  version: 9050020241220111635
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: PHP scripting language
  description: >-
    php 8.2 module
  license:
    module:
    - GPLv2+
    content:
    - BSD
    - PHP-3.01
    - PHP-3.01 AND BSD-2-Clause
    - PHP-3.01 AND LGPL-2.1-only AND OLDAP-2.8
    - PHP-3.01 AND LGPL-2.1-or-later
    - PHP-3.01 AND Zend-2.0 AND BSD-2-Clause AND MIT AND Apache-1.0 AND NCSA AND BSL-1.0
    - PHP-3.01 AND Zend-2.0 AND BSD-2-Clause AND MIT AND Apache-1.0 AND NCSA AND PostgreSQL
    - Xdebug-1.03
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-mbstring
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      php:
        rationale: Module API.
        ref: 6de868cde7edf8d6c363701d181b0af3c6811a91
        buildorder: 1
        arches: [i686, x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: 6474c98e4d9e026d2bfbd04209e4c835d18daae5
        buildorder: 2
        arches: [i686, x86_64]
      php-pecl-rrd:
        rationale: RRD extension
        ref: 8e90e802b667e5a8bbe0b6d1a9054cfa83147ee0
        buildorder: 2
        arches: [i686, x86_64]
      php-pecl-xdebug3:
        rationale: Xdebug extension
        ref: e57dae475ca45d110736deb482951b6a3c675f18
        buildorder: 2
        arches: [i686, x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: 95ae52b42536da051c88f253c1fde2672b285ba3
        buildorder: 2
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - apcu-panel-0:5.1.23-1.module+el9.5.0+103+735fb0e2.noarch
    - php-0:8.2.25-1.module+el9.5.0+103+735fb0e2.src
    - php-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-bcmath-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-bcmath-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-cli-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-cli-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-common-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-common-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-dba-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-dba-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-dbg-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-dbg-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-debugsource-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-devel-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-embedded-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-embedded-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-enchant-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-enchant-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-ffi-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-ffi-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-fpm-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-fpm-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-gd-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-gd-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-gmp-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-gmp-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-intl-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-intl-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-ldap-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-ldap-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-mbstring-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-mbstring-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-mysqlnd-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-mysqlnd-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-odbc-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-odbc-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-opcache-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-opcache-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pdo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pdo-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-apcu-0:5.1.23-1.module+el9.5.0+103+735fb0e2.src
    - php-pecl-apcu-0:5.1.23-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-apcu-debuginfo-0:5.1.23-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-apcu-debugsource-0:5.1.23-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-apcu-devel-0:5.1.23-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-rrd-0:2.0.3-4.module+el9.5.0+103+735fb0e2.src
    - php-pecl-rrd-0:2.0.3-4.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-rrd-debuginfo-0:2.0.3-4.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-rrd-debugsource-0:2.0.3-4.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-xdebug3-0:3.2.2-2.module+el9.5.0+103+735fb0e2.src
    - php-pecl-xdebug3-0:3.2.2-2.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-xdebug3-debuginfo-0:3.2.2-2.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-xdebug3-debugsource-0:3.2.2-2.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-zip-0:1.22.3-1.module+el9.5.0+103+735fb0e2.src
    - php-pecl-zip-0:1.22.3-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-zip-debuginfo-0:1.22.3-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-zip-debugsource-0:1.22.3-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pgsql-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pgsql-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-process-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-process-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-snmp-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-snmp-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-soap-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-soap-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-xml-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-xml-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
...
---
document: modulemd
version: 2
data:
  name: redis
  stream: "7"
  version: 9050020241212072014
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: Redis persistent key-value database
  description: >-
    redis 7 module
  license:
    module:
    - GPLv2+
    content:
    - BSD-3-Clause AND BSD-2-Clause AND MIT AND BSL-1.0
    - CC-BY-SA-4.0
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    documentation: https://redis.io/documentation
    tracker: https://github.com/redis/redis/issues
  profiles:
    common:
      rpms:
      - redis
  api:
    rpms:
    - redis
  components:
    rpms:
      redis:
        rationale: Module API.
        ref: 66fb643005507182189df3df05a6036bc3185035
        buildorder: 1
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - redis-0:7.2.6-1.module+el9.5.0+100+800da67e.src
    - redis-0:7.2.6-1.module+el9.5.0+100+800da67e.x86_64
    - redis-debuginfo-0:7.2.6-1.module+el9.5.0+100+800da67e.x86_64
    - redis-debugsource-0:7.2.6-1.module+el9.5.0+100+800da67e.x86_64
    - redis-devel-0:7.2.6-1.module+el9.5.0+100+800da67e.x86_64
    - redis-doc-0:7.2.6-1.module+el9.5.0+100+800da67e.noarch
...
---
document: modulemd
version: 2
data:
  name: postgresql
  stream: "15"
  version: 9050020241212071952
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
    content:
    - BSD
    - MIT
    - PostgreSQL
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/15/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      pg_repack:
        rationale: pg_repack extension
        ref: a4d587fad648a3f0120bd88e89a0a7c5271f7f70
        buildorder: 1
        arches: [i686, x86_64]
      pgaudit:
        rationale: pgaudit extension
        ref: 0977a329b6d18ce84703b2922b8de2880578f40f
        buildorder: 1
        arches: [i686, x86_64]
      postgres-decoderbufs:
        rationale: postgres-decoderbufs extension
        ref: b2237d6ace77fa8ebf784b01d3737ac1850aa71d
        buildorder: 1
        arches: [i686, x86_64]
      postgresql:
        rationale: Module API.
        ref: cc59fb4fcc9c279183a9a6d30e7f2669c59e0e17
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - pg_repack-0:1.4.8-2.module+el9.5.0+99+de5059e6.src
    - pg_repack-0:1.4.8-2.module+el9.5.0+99+de5059e6.x86_64
    - pg_repack-debuginfo-0:1.4.8-2.module+el9.5.0+99+de5059e6.x86_64
    - pg_repack-debugsource-0:1.4.8-2.module+el9.5.0+99+de5059e6.x86_64
    - pgaudit-0:1.7.0-1.module+el9.5.0+99+de5059e6.src
    - pgaudit-0:1.7.0-1.module+el9.5.0+99+de5059e6.x86_64
    - pgaudit-debuginfo-0:1.7.0-1.module+el9.5.0+99+de5059e6.x86_64
    - pgaudit-debugsource-0:1.7.0-1.module+el9.5.0+99+de5059e6.x86_64
    - postgres-decoderbufs-0:1.9.7-1.Final.module+el9.5.0+99+de5059e6.src
    - postgres-decoderbufs-0:1.9.7-1.Final.module+el9.5.0+99+de5059e6.x86_64
    - postgres-decoderbufs-debuginfo-0:1.9.7-1.Final.module+el9.5.0+99+de5059e6.x86_64
    - postgres-decoderbufs-debugsource-0:1.9.7-1.Final.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-0:15.10-1.module+el9.5.0+99+de5059e6.src
    - postgresql-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-contrib-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-contrib-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-debugsource-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-docs-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-docs-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-plperl-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-plperl-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-plpython3-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-plpython3-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-pltcl-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-pltcl-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-private-devel-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-private-libs-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-private-libs-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-server-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-server-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-server-devel-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-server-devel-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-static-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-test-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-test-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-test-rpm-macros-0:15.10-1.module+el9.5.0+99+de5059e6.noarch
    - postgresql-upgrade-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-upgrade-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-upgrade-devel-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-upgrade-devel-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
...
---
document: modulemd
version: 2
data:
  name: nodejs
  stream: "18"
  version: 9050020250521080531
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
    content:
    - MIT
    - MIT and ASL 2.0 and ISC and BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: 879851b238250d4c5b5aac1e3b5e3ee4bdf9ce33
        buildorder: 100
        arches: [i686, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: 951a33b900cc2cb45c17461ed16dc6f9cfeaa506
        buildorder: 200
        arches: [i686, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: e32bd96b80ef8f04bd526ea7bb1610002c773f1d
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nodejs-1:18.20.6-1.module+el9.5.0+107+c70cc733.src
    - nodejs-1:18.20.6-1.module+el9.5.0+107+c70cc733.x86_64
    - nodejs-debuginfo-1:18.20.6-1.module+el9.5.0+107+c70cc733.x86_64
    - nodejs-debugsource-1:18.20.6-1.module+el9.5.0+107+c70cc733.x86_64
    - nodejs-devel-1:18.20.6-1.module+el9.5.0+107+c70cc733.x86_64
    - nodejs-docs-1:18.20.6-1.module+el9.5.0+107+c70cc733.noarch
    - nodejs-full-i18n-1:18.20.6-1.module+el9.5.0+107+c70cc733.x86_64
    - nodejs-nodemon-0:3.0.1-1.module+el9.5.0+107+c70cc733.noarch
    - nodejs-nodemon-0:3.0.1-1.module+el9.5.0+107+c70cc733.src
    - nodejs-packaging-0:2021.06-4.module+el9.5.0+107+c70cc733.noarch
    - nodejs-packaging-0:2021.06-4.module+el9.5.0+107+c70cc733.src
    - nodejs-packaging-bundler-0:2021.06-4.module+el9.5.0+107+c70cc733.noarch
    - npm-1:10.8.2-1.18.20.6.1.module+el9.5.0+107+c70cc733.x86_64
...
---
document: modulemd
version: 2
data:
  name: nodejs
  stream: "22"
  version: 9050020250521080532
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
    content:
    - Apache-2.0 AND Artistic-2.0 AND BSD-2-Clause AND BSD-3-Clause AND BlueOak-1.0.0
      AND CC-BY-3.0 AND CC0-1.0 AND ISC AND MIT
    - MIT
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: ed904c4584208530d013d6ef2b03022b5079210c
        buildorder: 100
        arches: [i686, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: b054d21cc6b916a0287779aace518f2e78690e52
        buildorder: 200
        arches: [i686, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: 59ab4675d09409b7a037395aa05259d29473ae34
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nodejs-1:22.13.1-1.module+el9.5.0+108+f0f9a4d5.src
    - nodejs-1:22.13.1-1.module+el9.5.0+108+f0f9a4d5.x86_64
    - nodejs-debuginfo-1:22.13.1-1.module+el9.5.0+108+f0f9a4d5.x86_64
    - nodejs-debugsource-1:22.13.1-1.module+el9.5.0+108+f0f9a4d5.x86_64
    - nodejs-devel-1:22.13.1-1.module+el9.5.0+108+f0f9a4d5.x86_64
    - nodejs-docs-1:22.13.1-1.module+el9.5.0+108+f0f9a4d5.noarch
    - nodejs-full-i18n-1:22.13.1-1.module+el9.5.0+108+f0f9a4d5.x86_64
    - nodejs-libs-1:22.13.1-1.module+el9.5.0+108+f0f9a4d5.x86_64
    - nodejs-libs-debuginfo-1:22.13.1-1.module+el9.5.0+108+f0f9a4d5.x86_64
    - nodejs-nodemon-0:3.0.1-1.module+el9.5.0+108+f0f9a4d5.noarch
    - nodejs-nodemon-0:3.0.1-1.module+el9.5.0+108+f0f9a4d5.src
    - nodejs-packaging-0:2021.06-4.module+el9.5.0+108+f0f9a4d5.noarch
    - nodejs-packaging-0:2021.06-4.module+el9.5.0+108+f0f9a4d5.src
    - nodejs-packaging-bundler-0:2021.06-4.module+el9.5.0+108+f0f9a4d5.noarch
    - npm-1:10.9.2-1.22.13.1.1.module+el9.5.0+108+f0f9a4d5.x86_64
    - v8-12.4-devel-3:12.4.254.21-1.22.13.1.1.module+el9.5.0+108+f0f9a4d5.x86_64
...
---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.22"
  version: 9050020250327094043
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: nginx webserver
  description: >-
    nginx 1.22 webserver module
  license:
    module:
    - MIT
    content:
    - BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: cc59bbe521bba6ba96cd9cb023a1b23847b34f51
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nginx-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.src
    - nginx-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
    - nginx-all-modules-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.noarch
    - nginx-core-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
    - nginx-core-debuginfo-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
    - nginx-debuginfo-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
    - nginx-debugsource-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
    - nginx-filesystem-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.noarch
    - nginx-mod-devel-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
    - nginx-mod-http-image-filter-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
    - nginx-mod-http-image-filter-debuginfo-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
    - nginx-mod-http-perl-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
    - nginx-mod-http-perl-debuginfo-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
    - nginx-mod-http-xslt-filter-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
    - nginx-mod-http-xslt-filter-debuginfo-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
    - nginx-mod-mail-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
    - nginx-mod-mail-debuginfo-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
    - nginx-mod-stream-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
    - nginx-mod-stream-debuginfo-1:1.22.1-8.module+el9.5.0+106+be7aaa2b.1.x86_64
...
---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.24"
  version: 9050020250327093855
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: nginx webserver
  description: >-
    nginx 1.24 webserver module
  license:
    module:
    - MIT
    content:
    - BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: 9e90b0fb6d8f5476ba08bb7d55488cfeeb1f1ad6
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nginx-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.src
    - nginx-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
    - nginx-all-modules-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.noarch
    - nginx-core-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
    - nginx-core-debuginfo-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
    - nginx-debuginfo-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
    - nginx-debugsource-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
    - nginx-filesystem-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.noarch
    - nginx-mod-devel-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
    - nginx-mod-http-image-filter-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
    - nginx-mod-http-image-filter-debuginfo-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
    - nginx-mod-http-perl-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
    - nginx-mod-http-perl-debuginfo-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
    - nginx-mod-http-xslt-filter-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
    - nginx-mod-http-xslt-filter-debuginfo-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
    - nginx-mod-mail-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
    - nginx-mod-mail-debuginfo-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
    - nginx-mod-stream-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
    - nginx-mod-stream-debuginfo-1:1.24.0-4.module+el9.5.0+105+a2ddce2b.1.x86_64
...
---
document: modulemd
version: 2
data:
  name: nodejs
  stream: "18"
  version: 9050020250527021732
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
    content:
    - MIT
    - MIT and ASL 2.0 and ISC and BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: 4b7cb869a118f2914d2f1374c541cbc635b65359
        buildorder: 100
        arches: [i686, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: 951a33b900cc2cb45c17461ed16dc6f9cfeaa506
        buildorder: 200
        arches: [i686, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: e32bd96b80ef8f04bd526ea7bb1610002c773f1d
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nodejs-1:18.20.6-2.module+el9.5.0+109+9627cf67.src
    - nodejs-1:18.20.6-2.module+el9.5.0+109+9627cf67.x86_64
    - nodejs-debuginfo-1:18.20.6-2.module+el9.5.0+109+9627cf67.x86_64
    - nodejs-debugsource-1:18.20.6-2.module+el9.5.0+109+9627cf67.x86_64
    - nodejs-devel-1:18.20.6-2.module+el9.5.0+109+9627cf67.x86_64
    - nodejs-docs-1:18.20.6-2.module+el9.5.0+109+9627cf67.noarch
    - nodejs-full-i18n-1:18.20.6-2.module+el9.5.0+109+9627cf67.x86_64
    - nodejs-nodemon-0:3.0.1-1.module+el9.5.0+109+9627cf67.noarch
    - nodejs-nodemon-0:3.0.1-1.module+el9.5.0+109+9627cf67.src
    - nodejs-packaging-0:2021.06-4.module+el9.5.0+107+c70cc733.noarch
    - nodejs-packaging-0:2021.06-4.module+el9.5.0+107+c70cc733.src
    - nodejs-packaging-bundler-0:2021.06-4.module+el9.5.0+107+c70cc733.noarch
    - npm-1:10.8.2-1.18.20.6.2.module+el9.5.0+109+9627cf67.x86_64
...
---
document: modulemd
version: 2
data:
  name: ruby
  stream: "3.1"
  version: 9050020250618064729
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: An interpreter of object-oriented scripting language
  description: >-
    Ruby is the interpreted scripting language for quick and easy object-oriented
    programming.  It has many features to process text files and to do system management
    tasks (as in Perl).  It is simple, straight-forward, and extensible.
  license:
    module:
    - MIT
    content:
    - (BSD or Ruby) and PostgreSQL
    - (Ruby or BSD) and (Ruby or BSD or Python) and (Ruby or BSD or LGPLv2+)
    - (Ruby or BSD) and Public Domain and MIT and CC0 and zlib and UCD
    - (Ruby or GPLv2) and UCD
    - BSD
    - GPLv2 and Ruby and MIT and OFL
    - MIT
    - Ruby or BSD
    - Ruby or MIT
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    community: http://ruby-lang.org/
    documentation: https://www.ruby-lang.org/en/documentation/
    tracker: https://bugs.ruby-lang.org/
  profiles:
    common:
      rpms:
      - ruby
  api:
    rpms:
    - ruby
    - ruby-bundled-gems
    - ruby-default-gems
    - ruby-devel
    - ruby-libs
    - rubygem-bigdecimal
    - rubygem-bundler
    - rubygem-io-console
    - rubygem-irb
    - rubygem-json
    - rubygem-minitest
    - rubygem-mysql2
    - rubygem-pg
    - rubygem-power_assert
    - rubygem-psych
    - rubygem-rake
    - rubygem-rbs
    - rubygem-rdoc
    - rubygem-rexml
    - rubygem-rss
    - rubygem-test-unit
    - rubygem-typeprof
    - rubygems
    - rubygems-devel
  components:
    rpms:
      ruby:
        rationale: An interpreter of object-oriented scripting language
        ref: d939d49d0d37f7e0ab582f78eeb5a3e3a8c6c36a
        buildorder: 101
        arches: [i686, x86_64]
        multilib: [x86_64]
      rubygem-mysql2:
        rationale: A simple, fast Mysql library for Ruby, binding to libmysql
        ref: 5ba1ab914de1a81fca13edf158cbd2584e0b67ff
        buildorder: 102
        arches: [i686, x86_64]
      rubygem-pg:
        rationale: A Ruby interface to the PostgreSQL RDBMS
        ref: 4e569d32f5886c05fbf5160eb4ab88c86cc6adb7
        buildorder: 102
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - ruby-0:3.1.5-145.module+el9.5.0+127+883c6b2c.i686
    - ruby-0:3.1.5-145.module+el9.5.0+127+883c6b2c.src
    - ruby-0:3.1.5-145.module+el9.5.0+127+883c6b2c.x86_64
    - ruby-bundled-gems-0:3.1.5-145.module+el9.5.0+127+883c6b2c.i686
    - ruby-bundled-gems-0:3.1.5-145.module+el9.5.0+127+883c6b2c.x86_64
    - ruby-bundled-gems-debuginfo-0:3.1.5-145.module+el9.5.0+127+883c6b2c.i686
    - ruby-bundled-gems-debuginfo-0:3.1.5-145.module+el9.5.0+127+883c6b2c.x86_64
    - ruby-debuginfo-0:3.1.5-145.module+el9.5.0+127+883c6b2c.i686
    - ruby-debuginfo-0:3.1.5-145.module+el9.5.0+127+883c6b2c.x86_64
    - ruby-debugsource-0:3.1.5-145.module+el9.5.0+127+883c6b2c.i686
    - ruby-debugsource-0:3.1.5-145.module+el9.5.0+127+883c6b2c.x86_64
    - ruby-default-gems-0:3.1.5-145.module+el9.5.0+127+883c6b2c.noarch
    - ruby-devel-0:3.1.5-145.module+el9.5.0+127+883c6b2c.i686
    - ruby-devel-0:3.1.5-145.module+el9.5.0+127+883c6b2c.x86_64
    - ruby-doc-0:3.1.5-145.module+el9.5.0+127+883c6b2c.noarch
    - ruby-libs-0:3.1.5-145.module+el9.5.0+127+883c6b2c.i686
    - ruby-libs-0:3.1.5-145.module+el9.5.0+127+883c6b2c.x86_64
    - ruby-libs-debuginfo-0:3.1.5-145.module+el9.5.0+127+883c6b2c.i686
    - ruby-libs-debuginfo-0:3.1.5-145.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-bigdecimal-0:3.1.1-145.module+el9.5.0+127+883c6b2c.i686
    - rubygem-bigdecimal-0:3.1.1-145.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-bigdecimal-debuginfo-0:3.1.1-145.module+el9.5.0+127+883c6b2c.i686
    - rubygem-bigdecimal-debuginfo-0:3.1.1-145.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-bundler-0:2.3.27-145.module+el9.5.0+127+883c6b2c.noarch
    - rubygem-io-console-0:0.5.11-145.module+el9.5.0+127+883c6b2c.i686
    - rubygem-io-console-0:0.5.11-145.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-io-console-debuginfo-0:0.5.11-145.module+el9.5.0+127+883c6b2c.i686
    - rubygem-io-console-debuginfo-0:0.5.11-145.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-irb-0:1.4.1-145.module+el9.5.0+127+883c6b2c.noarch
    - rubygem-json-0:2.6.1-145.module+el9.5.0+127+883c6b2c.i686
    - rubygem-json-0:2.6.1-145.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-json-debuginfo-0:2.6.1-145.module+el9.5.0+127+883c6b2c.i686
    - rubygem-json-debuginfo-0:2.6.1-145.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-minitest-0:5.15.0-145.module+el9.5.0+127+883c6b2c.noarch
    - rubygem-mysql2-0:0.5.4-1.module+el9.5.0+127+883c6b2c.src
    - rubygem-mysql2-0:0.5.4-1.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-mysql2-debuginfo-0:0.5.4-1.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-mysql2-debugsource-0:0.5.4-1.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-mysql2-doc-0:0.5.4-1.module+el9.5.0+127+883c6b2c.noarch
    - rubygem-pg-0:1.3.5-1.module+el9.5.0+127+883c6b2c.src
    - rubygem-pg-0:1.3.5-1.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-pg-debuginfo-0:1.3.5-1.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-pg-debugsource-0:1.3.5-1.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-pg-doc-0:1.3.5-1.module+el9.5.0+127+883c6b2c.noarch
    - rubygem-power_assert-0:2.0.1-145.module+el9.5.0+127+883c6b2c.noarch
    - rubygem-psych-0:4.0.4-145.module+el9.5.0+127+883c6b2c.i686
    - rubygem-psych-0:4.0.4-145.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-psych-debuginfo-0:4.0.4-145.module+el9.5.0+127+883c6b2c.i686
    - rubygem-psych-debuginfo-0:4.0.4-145.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-rake-0:13.0.6-145.module+el9.5.0+127+883c6b2c.noarch
    - rubygem-rbs-0:2.7.0-145.module+el9.5.0+127+883c6b2c.i686
    - rubygem-rbs-0:2.7.0-145.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-rbs-debuginfo-0:2.7.0-145.module+el9.5.0+127+883c6b2c.i686
    - rubygem-rbs-debuginfo-0:2.7.0-145.module+el9.5.0+127+883c6b2c.x86_64
    - rubygem-rdoc-0:6.4.1.1-145.module+el9.5.0+127+883c6b2c.noarch
    - rubygem-rexml-0:3.2.5-145.module+el9.5.0+127+883c6b2c.noarch
    - rubygem-rss-0:0.2.9-145.module+el9.5.0+127+883c6b2c.noarch
    - rubygem-test-unit-0:3.5.3-145.module+el9.5.0+127+883c6b2c.noarch
    - rubygem-typeprof-0:0.21.3-145.module+el9.5.0+127+883c6b2c.noarch
    - rubygems-0:3.3.27-145.module+el9.5.0+127+883c6b2c.noarch
    - rubygems-devel-0:3.3.27-145.module+el9.5.0+127+883c6b2c.noarch
...
---
document: modulemd
version: 2
data:
  name: nodejs
  stream: "20"
  version: 9050020250617092624
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
    content:
    - MIT
    - MIT and ASL 2.0 and ISC and BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: ff58fe1c85561ae78ffa7758f4f78b89e4c1fdd8
        buildorder: 100
        arches: [i686, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: 702729589b90d2ebff41c95d1c633852f2b96fb9
        buildorder: 200
        arches: [i686, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: 7bb539760d25053845b49b3b4521bfbf0f805bce
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nodejs-1:20.18.2-1.module+el9.5.0+125+b827959b.src
    - nodejs-1:20.18.2-1.module+el9.5.0+125+b827959b.x86_64
    - nodejs-debuginfo-1:20.18.2-1.module+el9.5.0+125+b827959b.x86_64
    - nodejs-debugsource-1:20.18.2-1.module+el9.5.0+125+b827959b.x86_64
    - nodejs-devel-1:20.18.2-1.module+el9.5.0+125+b827959b.x86_64
    - nodejs-docs-1:20.18.2-1.module+el9.5.0+125+b827959b.noarch
    - nodejs-full-i18n-1:20.18.2-1.module+el9.5.0+125+b827959b.x86_64
    - nodejs-nodemon-0:3.0.1-1.module+el9.5.0+125+b827959b.noarch
    - nodejs-nodemon-0:3.0.1-1.module+el9.5.0+125+b827959b.src
    - nodejs-packaging-0:2021.06-4.module+el9.3.0+33+ef65cd5b.noarch
    - nodejs-packaging-0:2021.06-4.module+el9.3.0+33+ef65cd5b.src
    - nodejs-packaging-bundler-0:2021.06-4.module+el9.3.0+33+ef65cd5b.noarch
    - npm-1:10.8.2-1.20.18.2.1.module+el9.5.0+125+b827959b.x86_64
...
---
document: modulemd
version: 2
data:
  name: postgresql
  stream: "15"
  version: 9050020250528123906
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
    content:
    - BSD
    - MIT
    - PostgreSQL
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/15/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      pg_repack:
        rationale: pg_repack extension
        ref: a4d587fad648a3f0120bd88e89a0a7c5271f7f70
        buildorder: 1
        arches: [i686, x86_64]
      pgaudit:
        rationale: pgaudit extension
        ref: 0977a329b6d18ce84703b2922b8de2880578f40f
        buildorder: 1
        arches: [i686, x86_64]
      postgres-decoderbufs:
        rationale: postgres-decoderbufs extension
        ref: b2237d6ace77fa8ebf784b01d3737ac1850aa71d
        buildorder: 1
        arches: [i686, x86_64]
      postgresql:
        rationale: Module API.
        ref: fb9914864ad6da540c67f52a8be1ccc6b8e5c7f6
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - pg_repack-0:1.4.8-2.module+el9.5.0+113+c4f938f1.src
    - pg_repack-0:1.4.8-2.module+el9.5.0+113+c4f938f1.x86_64
    - pg_repack-debuginfo-0:1.4.8-2.module+el9.5.0+113+c4f938f1.x86_64
    - pg_repack-debugsource-0:1.4.8-2.module+el9.5.0+113+c4f938f1.x86_64
    - pgaudit-0:1.7.0-1.module+el9.5.0+113+c4f938f1.src
    - pgaudit-0:1.7.0-1.module+el9.5.0+113+c4f938f1.x86_64
    - pgaudit-debuginfo-0:1.7.0-1.module+el9.5.0+113+c4f938f1.x86_64
    - pgaudit-debugsource-0:1.7.0-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgres-decoderbufs-0:1.9.7-1.Final.module+el9.5.0+113+c4f938f1.src
    - postgres-decoderbufs-0:1.9.7-1.Final.module+el9.5.0+113+c4f938f1.x86_64
    - postgres-decoderbufs-debuginfo-0:1.9.7-1.Final.module+el9.5.0+113+c4f938f1.x86_64
    - postgres-decoderbufs-debugsource-0:1.9.7-1.Final.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-0:15.12-1.module+el9.5.0+113+c4f938f1.src
    - postgresql-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-contrib-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-contrib-debuginfo-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-debuginfo-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-debugsource-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-docs-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-docs-debuginfo-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-plperl-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-plperl-debuginfo-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-plpython3-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-plpython3-debuginfo-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-pltcl-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-pltcl-debuginfo-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-private-devel-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-private-libs-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-private-libs-debuginfo-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-server-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-server-debuginfo-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-server-devel-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-server-devel-debuginfo-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-static-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-test-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-test-debuginfo-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-test-rpm-macros-0:15.12-1.module+el9.5.0+113+c4f938f1.noarch
    - postgresql-upgrade-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-upgrade-debuginfo-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-upgrade-devel-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
    - postgresql-upgrade-devel-debuginfo-0:15.12-1.module+el9.5.0+113+c4f938f1.x86_64
...
---
document: modulemd
version: 2
data:
  name: postgresql
  stream: "16"
  version: 9050020250617093259
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
    content:
    - BSD
    - MIT
    - PostgreSQL
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/16/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      pg_repack:
        rationale: pg_repack extension
        ref: 3677aa3315e5510fcc08ddfa7bb5db05e589b5e3
        buildorder: 1
        arches: [i686, x86_64]
      pgaudit:
        rationale: pgaudit extension
        ref: d95b7e54f8d102692ac6aa2df77acfee8d7c4dd4
        buildorder: 1
        arches: [i686, x86_64]
      pgvector:
        rationale: pgvector extension
        ref: 87caeebc51c01ae10de029ccd13733c4d94a0546
        buildorder: 1
        arches: [i686, x86_64]
      postgres-decoderbufs:
        rationale: postgres-decoderbufs extension
        ref: 15d2a48aed5436e4c3f7df2279c4d3f5ae36450e
        buildorder: 1
        arches: [i686, x86_64]
      postgresql:
        rationale: Module API.
        ref: b15296e4ac1a3dadd367a5b7fda82cc7a7bf2700
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - pg_repack-0:1.5.1-1.module+el9.5.0+126+55df2f36.src
    - pg_repack-0:1.5.1-1.module+el9.5.0+126+55df2f36.x86_64
    - pg_repack-debuginfo-0:1.5.1-1.module+el9.5.0+126+55df2f36.x86_64
    - pg_repack-debugsource-0:1.5.1-1.module+el9.5.0+126+55df2f36.x86_64
    - pgaudit-0:16.0-1.module+el9.5.0+126+55df2f36.src
    - pgaudit-0:16.0-1.module+el9.5.0+126+55df2f36.x86_64
    - pgaudit-debuginfo-0:16.0-1.module+el9.5.0+126+55df2f36.x86_64
    - pgaudit-debugsource-0:16.0-1.module+el9.5.0+126+55df2f36.x86_64
    - pgvector-0:0.6.2-1.module+el9.5.0+126+55df2f36.src
    - pgvector-0:0.6.2-1.module+el9.5.0+126+55df2f36.x86_64
    - pgvector-debuginfo-0:0.6.2-1.module+el9.5.0+126+55df2f36.x86_64
    - pgvector-debugsource-0:0.6.2-1.module+el9.5.0+126+55df2f36.x86_64
    - postgres-decoderbufs-0:2.4.0-1.Final.module+el9.5.0+126+55df2f36.src
    - postgres-decoderbufs-0:2.4.0-1.Final.module+el9.5.0+126+55df2f36.x86_64
    - postgres-decoderbufs-debuginfo-0:2.4.0-1.Final.module+el9.5.0+126+55df2f36.x86_64
    - postgres-decoderbufs-debugsource-0:2.4.0-1.Final.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-0:16.8-1.module+el9.5.0+126+55df2f36.src
    - postgresql-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-contrib-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-contrib-debuginfo-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-debuginfo-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-debugsource-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-docs-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-docs-debuginfo-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-plperl-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-plperl-debuginfo-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-plpython3-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-plpython3-debuginfo-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-pltcl-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-pltcl-debuginfo-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-private-devel-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-private-libs-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-private-libs-debuginfo-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-server-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-server-debuginfo-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-server-devel-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-server-devel-debuginfo-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-static-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-test-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-test-debuginfo-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-test-rpm-macros-0:16.8-1.module+el9.5.0+126+55df2f36.noarch
    - postgresql-upgrade-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-upgrade-debuginfo-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-upgrade-devel-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
    - postgresql-upgrade-devel-debuginfo-0:16.8-1.module+el9.5.0+126+55df2f36.x86_64
...
---
document: modulemd
version: 2
data:
  name: nodejs
  stream: "20"
  version: 9050020250624135657
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
    content:
    - MIT
    - MIT and ASL 2.0 and ISC and BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: bf758d4b976fb5bd4a6b14ff0641f997380a2d9a
        buildorder: 100
        arches: [i686, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: 702729589b90d2ebff41c95d1c633852f2b96fb9
        buildorder: 200
        arches: [i686, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: 7bb539760d25053845b49b3b4521bfbf0f805bce
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nodejs-1:20.18.2-2.module+el9.5.0+139+243f0017.src
    - nodejs-1:20.18.2-2.module+el9.5.0+139+243f0017.x86_64
    - nodejs-debuginfo-1:20.18.2-2.module+el9.5.0+139+243f0017.x86_64
    - nodejs-debugsource-1:20.18.2-2.module+el9.5.0+139+243f0017.x86_64
    - nodejs-devel-1:20.18.2-2.module+el9.5.0+139+243f0017.x86_64
    - nodejs-docs-1:20.18.2-2.module+el9.5.0+139+243f0017.noarch
    - nodejs-full-i18n-1:20.18.2-2.module+el9.5.0+139+243f0017.x86_64
    - nodejs-nodemon-0:3.0.1-1.module+el9.5.0+139+243f0017.noarch
    - nodejs-nodemon-0:3.0.1-1.module+el9.5.0+139+243f0017.src
    - nodejs-packaging-0:2021.06-4.module+el9.3.0+33+ef65cd5b.noarch
    - nodejs-packaging-0:2021.06-4.module+el9.3.0+33+ef65cd5b.src
    - nodejs-packaging-bundler-0:2021.06-4.module+el9.3.0+33+ef65cd5b.noarch
    - npm-1:10.8.2-1.20.18.2.2.module+el9.5.0+139+243f0017.x86_64
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "8.1"
  version: 9050020250527021720
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: PHP scripting language
  description: >-
    php 8.1 module
  license:
    module:
    - GPLv2+
    content:
    - BSD
    - PHP
    - PHP and BSD
    - PHP and LGPLv2 and OpenLDAP
    - PHP and LGPLv2+
    - PHP and Zend and BSD and MIT and ASL 1.0 and NCSA and Boost
    - PHP and Zend and BSD and MIT and ASL 1.0 and NCSA and PostgreSQL
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-mbstring
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      php:
        rationale: Module API.
        ref: 13fbabf80a1a2f238e960b0b2ecbead80f28cb2e
        buildorder: 1
        arches: [i686, x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: 881c66bd007a680e3c9f538d05a6adb289b7a304
        buildorder: 2
        arches: [i686, x86_64]
      php-pecl-rrd:
        rationale: RRD extension
        ref: 8de8705dc540cddc562e4c71841353585fc2ad6a
        buildorder: 2
        arches: [i686, x86_64]
      php-pecl-xdebug3:
        rationale: Xdebug extension
        ref: 298f5fbb1d6bc3333a687b43c5152fc4c4a1070e
        buildorder: 2
        arches: [i686, x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: 4abb759ffdef5090e1a5cbdd440c6b09dd1377ef
        buildorder: 2
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - apcu-panel-0:5.1.21-1.module+el9.5.0+111+7808e84c.noarch
    - php-0:8.1.32-1.module+el9.5.0+111+7808e84c.src
    - php-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-bcmath-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-bcmath-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-cli-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-cli-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-common-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-common-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-dba-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-dba-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-dbg-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-dbg-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-debugsource-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-devel-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-embedded-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-embedded-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-enchant-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-enchant-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-ffi-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-ffi-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-fpm-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-fpm-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-gd-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-gd-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-gmp-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-gmp-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-intl-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-intl-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-ldap-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-ldap-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-mbstring-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-mbstring-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-mysqlnd-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-mysqlnd-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-odbc-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-odbc-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-opcache-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-opcache-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-pdo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-pdo-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-pecl-apcu-0:5.1.21-1.module+el9.5.0+111+7808e84c.src
    - php-pecl-apcu-0:5.1.21-1.module+el9.5.0+111+7808e84c.x86_64
    - php-pecl-apcu-debuginfo-0:5.1.21-1.module+el9.5.0+111+7808e84c.x86_64
    - php-pecl-apcu-debugsource-0:5.1.21-1.module+el9.5.0+111+7808e84c.x86_64
    - php-pecl-apcu-devel-0:5.1.21-1.module+el9.5.0+111+7808e84c.x86_64
    - php-pecl-rrd-0:2.0.3-4.module+el9.5.0+111+7808e84c.src
    - php-pecl-rrd-0:2.0.3-4.module+el9.5.0+111+7808e84c.x86_64
    - php-pecl-rrd-debuginfo-0:2.0.3-4.module+el9.5.0+111+7808e84c.x86_64
    - php-pecl-rrd-debugsource-0:2.0.3-4.module+el9.5.0+111+7808e84c.x86_64
    - php-pecl-xdebug3-0:3.1.4-1.module+el9.5.0+111+7808e84c.src
    - php-pecl-xdebug3-0:3.1.4-1.module+el9.5.0+111+7808e84c.x86_64
    - php-pecl-xdebug3-debuginfo-0:3.1.4-1.module+el9.5.0+111+7808e84c.x86_64
    - php-pecl-xdebug3-debugsource-0:3.1.4-1.module+el9.5.0+111+7808e84c.x86_64
    - php-pecl-zip-0:1.20.1-1.module+el9.5.0+111+7808e84c.src
    - php-pecl-zip-0:1.20.1-1.module+el9.5.0+111+7808e84c.x86_64
    - php-pecl-zip-debuginfo-0:1.20.1-1.module+el9.5.0+111+7808e84c.x86_64
    - php-pecl-zip-debugsource-0:1.20.1-1.module+el9.5.0+111+7808e84c.x86_64
    - php-pgsql-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-pgsql-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-process-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-process-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-snmp-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-snmp-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-soap-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-soap-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-xml-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
    - php-xml-debuginfo-0:8.1.32-1.module+el9.5.0+111+7808e84c.x86_64
...
